<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>소개합니다</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>macOS가 업데이트된 앱 권한을 처리하지 못하는 경우가 있습니다.
먼저 목록에서 Mos를 제거한 다음, 위의 Mos 아이콘을 손쉬운 사용 목록으로 드래그하여 다시 인증하십시오.</string>
	<key>265-WS-XEd.title</key>
	<string>기여자들</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>마우스 버튼을 사용자화하여 경험을 개선하세요</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>한국어</string>
	<key>5cx-xS-eRe.title</key>
	<string>여러분의 마우스를 위한 작은 소품.</string>
	<key>89F-B4-NIY.title</key>
	<string>어플리케이션</string>
	<key>8By-V1-U9w.headerCell.title</key>
	<string>설정</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>상태 막대 아이콘</string>
	<key>AM8-cj-DnH.title</key>
	<string>배고픈 고양이에게 🍥 을</string>
	<key>AYu-sK-qS6.title</key>
	<string>메인 메뉴</string>
	<key>AbN-7n-hF7.title</key>
	<string>버튼</string>
	<key>Aur-fR-tik.title</key>
	<string>현재 버전</string>
	<key>B3O-iI-E7v.title</key>
	<string>스크롤 속도를 설정합니다</string>
	<key>B8B-hi-x3v.title</key>
	<string>스텝</string>
	<key>BTN-VC-123.title</key>
	<string>버튼</string>
	<key>Car-A5-sHp.title</key>
	<string>터키어</string>
	<key>D0v-Oj-ekP.title</key>
	<string>이 고양이는 얼마나 뚱뚱한지요?</string>
	<key>DS8-og-1pp.title</key>
	<string>특정 앱에 대한 사용자 구성을 만드세요</string>
	<key>DYt-9m-sTf.title</key>
	<string>접근 허용</string>
	<key>DsD-EW-zCH.title</key>
	<string>스크롤 애니메이션의 지속 시간을 설정합니다</string>
	<key>E82-7w-YCr.title</key>
	<string>시작</string>
	<key>EWu-DP-7Gj.title</key>
	<string>업데이트</string>
	<key>FIh-fA-18k.title</key>
	<string>환영합니다</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>기여자들</string>
	<key>Gct-aO-hq1.title</key>
	<string>러시아어</string>
	<key>Gcw-Ir-olP.title</key>
	<string>속도</string>
	<key>Gmk-Ru-er7.title</key>
	<string>응용 프로그램 추가</string>
	<key>GtT-zh-x8d.title</key>
	<string>세로 스크롤 부드럽게</string>
	<key>H2Z-K0-g9o.title</key>
	<string>스크롤 방향 전환</string>
	<key>HLn-aB-Grd.title</key>
	<string>작업 선택</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>일반</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>Jan-OY-m70.title</key>
	<string>최소 스크롤 거리를 설정합니다</string>
	<key>KnM-kA-wn5.title</key>
	<string>수직 스크롤링을 수평 스크롤링으로 바꿔줍니다</string>
	<key>Ksp-g1-48g.title</key>
	<string>허가 모드</string>
	<key>Lhz-x5-X0I.title</key>
	<string>번역 기여자들</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>MI6-Tq-Nev.title</key>
	<string>© 2017-2026 Caldis. All rights reserved.</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>부드러운 스크롤</string>
	<key>Nh1-iw-yGN.title</key>
	<string>가로 스크롤 부드럽게</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>실행중인 애플리케이션</string>
	<key>RfV-Ow-3mF.title</key>
	<string>대하여</string>
	<key>Rgq-87-vjY.title</key>
	<string>스크롤 정확도를 높이기 위해 부드러운 스크롤링을 일시적으로 비활성화</string>
	<key>SUM-eh-Lms.title</key>
	<string>기타</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>지금 확인</string>
	<key>TUE-3v-CaJ.title</key>
	<string>이 차트를 랜더링 할때 스크롤링 성능에 영향을 줍니다. 사용하지 않을시엔 닫아주세요.</string>
	<key>ThS-Rm-st2.title</key>
	<string>특별한 애플리케이션이 없습니다</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>허용하지 않음</string>
	<key>W2z-NX-9UO.title</key>
	<string>스크롤 동작에 영향을 줄 수 있습니다.</string>
	<key>Wls-5g-cNZ.title</key>
	<string>전역 설정 따라가기</string>
	<key>XMw-QE-lsq.title</key>
	<string>문제가 있나요?</string>
	<key>XjY-7g-GLL.title</key>
	<string>응용 프로그램 이름</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>긴 페이지를 읽을때 스크롤링 속도를 올려줍니다</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>기여자들</string>
	<key>ZMc-lN-S4q.title</key>
	<string>중국어 간체</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>응용 프로그램 이름</string>
	<key>aPi-cE-maK.title</key>
	<string>Paypal을 이용하여 기부</string>
	<key>bB5-2R-9Da.title</key>
	<string>숨겨진 아이콘을 표시하려면 Mos를 다시 실행하세요</string>
	<key>bQw-5w-Yv0.title</key>
	<string>토글 키</string>
	<key>bga-wG-iim.title</key>
	<string>예외</string>
	<key>bqU-Is-gFB.title</key>
	<string>지속 시간</string>
	<key>bsq-Pe-sDy.title</key>
	<string>매끄러운 스크롤</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>Mos를 다시 실행하여 설정을 변경하세요</string>
	<key>cTe-aL-0GQ.title</key>
	<string>허용하지 않음</string>
	<key>cvF-hf-KVW.title</key>
	<string>설정</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>Finder에서 선택한 항목</string>
	<key>eVu-TE-yMr.title</key>
	<string>가로 스크롤 반전</string>
	<key>ebE-Zf-T98.title</key>
	<string>차단 키</string>
	<key>epU-lS-atX.title</key>
	<string>작업 없음</string>
	<key>fXu-uF-M3Q.title</key>
	<string>버튼을 특정 작업에 할당하세요</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>단축키</string>
	<key>gz6-ih-1iJ.title</key>
	<string>독일어</string>
	<key>hGj-vV-zcY.title</key>
	<string>메뉴 바에서 숨기기</string>
	<key>hOO-M8-I1z.title</key>
	<string>대시 키</string>
	<key>iW5-CD-5OC.title</key>
	<string>고급 설정</string>
	<key>iki-Jk-qSr.title</key>
	<string>잠시 스크롤링을 차단합니다</string>
	<key>jaq-Cb-dKM.title</key>
	<string>각 앱에 대한 개별 설정을 사용자화하세요</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>중국어 번체</string>
	<key>l7O-So-nw1.title</key>
	<string>버튼 기록</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>트랙패드를 시뮬레이션 (베타)</string>
	<key>qjy-uD-jMy.title</key>
	<string>세로 스크롤 반전</string>
	<key>sdr-Ih-rCr.title</key>
	<string>작업</string>
	<key>t00-ho-RN1.title</key>
	<string>적용되지 않나요?</string>
	<key>t2D-X2-Y6W.title</key>
	<string>기본 값으로 돌리기</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>실행 중인 응용 프로그램</string>
	<key>tum-Lo-TC6.title</key>
	<string>아직 버튼이 설정되지 않았습니다</string>
	<key>v26-RK-BtL.title</key>
	<string>이 모드는 Mos가 제외 목록 안의 앱만 설정하게 해줍니다.</string>
	<key>vFk-37-HRU.title</key>
	<string>허용하지 않음</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>10-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>업데이트 확인:</string>
	<key>vjK-Rg-us9.title</key>
	<string>휠 방향 반전</string>
	<key>wrT-sk-Qjf.title</key>
	<string>영어</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string> 응용 프로그램</string>
	<key>xnQ-YR-qNR.title</key>
	<string>기다리고 있습니다</string>
	<key>xoR-7p-3qj.title</key>
	<string>시작시 실행</string>
	<key>yDf-dn-Mcz.title</key>
	<string>홈페이지</string>
	<key>yFl-4N-WcD.title</key>
	<string>여러분의 마우스의 스크롤링을 더욱 부드럽게 해줍니다.
마우스를 드신후에, 몇가지 확인할 사항을 알려드리겠습니다.</string>
</dict>
</plist>
